<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::table('tenants')
            ->where('codigo', 'fiesta_futbol_infantil')
            ->update([
                'display_categories' => false,
                'display_seach_bar' => false,
            ]);

        DB::table('tenants')
            ->where('codigo', 'sonder')
            ->update([
                'display_categories' => true,
                'display_seach_bar' => true,
            ]);
    }

    public function down(): void {}
};
